SAPGUI 7.10 Patch 10 Now Available

News for Employees who have SAPGUI Software on their Workstations

The new SAPGUI 7.10 Patch 10 version is available for IRIS user desktops. The new SAPGUI is an upgrade that employees should have installed on their workstations.

 

HOW WILL EMPLOYEES GET SAPGUI 7.10 Patch 10?

For computer clients under the Executive Vice President for Finance and Administration (EVPFA) and the Medical Center (MC): Desktop Technical Services will automatically push a SAPGUI upgrade to desktop computers that are managed by this group. The Medical Center Information Team will also provide the upgrade automatically via push technology to the users within the Medical Center.

Other computer clients (not under EVPFA or MC) serviced by a departmental/college technician: The SAPGUI upgrade will also be available from the UK Download Service. You must have administrator rights on your machine in order to install the upgrade.

 

HOW WELL DOES SAPGUI 7.10 Patch 10 WORK WITH OTHER SOFTWARE APPLICATIONS?

The new SAPGUI.10 Patch 10 works with all combinations of the following:

  • Firefox 2 (non-BW users only)
  • Internet Explorer 6 and 7
  • Microsoft Office 2003 and 2007
  • Windows Vista and Windows XP

This compatibility means that users are not required to make any changes in settings for these software applications. Further, anyone with Windows XP may upgrade to IE7 and/or Microsoft Office 2007 without difficulty.

 

HOW WILL EMPLOYEES GET GuiXT?

GuiXT is included in the new SAPGUI 7.10 Patch 10.

 

DOES SAPGUI 7.10 Patch 10 WORK FOR MACINTOSH USERS?

No, this GUI is not for Mac users. They must continue to run Windows emulation or access a Windows computer to work in IRIS. There are no current plans to support any SAPGUI for Macintosh.

 

Anyone with questions regarding the download of the software should contact the IT Customer Service Center at 257-1300 or send e-mail to helpdesk@email.uky.edu.

Updated: 5/30/2012

859-218-HELP (859-218-4357) 218help@uky.edu